/* style sheet for all html tags
<link rel="stylesheet" type="text/css" href="scripts2/tag.css">  
*/

/* reset css - to standardize style on all browsers */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, var, center, fieldset, form, label, legend, table, caption, tbody, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{margin: 0;padding: 0;border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
img{border: 0px;}

/* start editing below */
body{font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica,Arial,sans-serif;font-size: 11px;color:#373737;}
p{margin-bottom: 10px;color:#373737;}

hr {
    color: #e0e0e0;
    background-color: #e0e0e0;
    border-width: 0px;
    height: 1px;
}
h1{font-weight:Lighter;font-family:Helvetica, arial, sans-serif;
height:60px;margin-top:20px;margin-left:15px;margin-right:15px;font-size:28px; color:#d62a20;}
h1 > a {
    color:#d62a20;
}
h1 > a:visited {
    color:#d62a20;
}
h1 > a:hover {
    color:#373737;
}

h2{font-weight:Lighter;font-family:Helvetica, arial, sans-serif;
height:30px;margin:20px 15px 20px 15px;font-size:20px; color:#d62a20;}
h2 > a {
    color:#d62a20;
}
h2 > a:visited {
    color:#d62a20;
}
h2 > a:hover {
    color:#373737;
}

h3 {font-size:16px;margin-bottom:20px;}
h4 {}
h5 {}
h6 {}
a {}
a{color:#4d9d12;text-decoration:none;}
a:hover{color:#373737;}
a:visited {color:#4d9d12;}
